<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.298000335693</MDI>
      <MDI key="STATISTICS_MEAN">0.61385720986748</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.813999176025</MDI>
      <MDI key="STATISTICS_STDDEV">9.8084328145969</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
